<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.Verbose Property
LogVerifyConfig Class See Also Send Feedback

Whether output verbose information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool Verbose { get; set; }

Visual Basic (Declaration)

    Public Property Verbose As Boolean

Visual C++

    public:
    property bool Verbose {
    	bool get ();
    	void set (bool value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace